<article class="block block--video">
  <div class="block__inner">
    <section class="block__media">
      <a href="{{ link.templates-video }}" class="block__link">
        {{> utils-image-landscape }}
        <div class="video-icon"></div>
      </a>
    </section>
    <section class="block__text">
      <a href="{{ link.templates-video }}" class="block__link">
        <h2 class="block__title">{{ title }}</h2>
      </a>
      <time class="block__time">15.10.19</time>
      {{> components-tag }}
    </section>
  </div>
</article>
